<?xml version="1.0" encoding="utf-8" ?> 
<!-- Device IDs are hexadecimal numbers(DWORD) and should be represented by lowercase letters -->

<VendorListForGPU version="1,0,0,1" date="20070105">
	<vendor id="0x00001002" name="ATI">
		<device id="0x00007109" name="X1800"/>
		<device id="0x00007249" name="X1900"/>
		<device id="0x00000b12" name="X1900"/>
		<device id="0x00007269" name="X1900"/>
		<device id="0x00007260" name="X1950"/>
		<device id="0x00007280" name="X1950"/>
		<device id="0x00007100" name="X1800XT"/>
		<device id="0x00000269" name="X1800XT(uncertain)"/>
		<device id="0x00007240" name="X1950XT"/>
	</vendor>
	<vendor id="0x000010de" name="NVIDIA">
		<device id="0x00000191" name="GeForce 8800GTX"/>
		<device id="0x00000193" name="GeForce 8800GTS"/>
	</vendor>
</VendorListForGPU>